format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '754003c9.zip'
    commit_sha1: 754003c9283217727086d63491b4b9fca2a22945
  fix_attempt:
    - input_file: '75c6fa31.diff'
      commit_sha1: 75c6fa3114d4058d5ff31be480745c1c1b3ea96f
    - input_file: '79d88031.diff'
      commit_sha1: 79d88031dc3968e903505a29d85310194e289304
    - input_file: '3de76bb7.diff'
      commit_sha1: 3de76bb7ff6a8bb429cb54562e10f2e917e4b952
    - input_file: '84511bef.diff'
      commit_sha1: 84511befca97494b831a9efe3a489a635fba6302
    - input_file: '8950c7b8.diff'
      commit_sha1: 8950c7b805a31ab248d490a3de4e7bc08b8b2438
    
  expected_fix:
    input_file: 'c84fd01c.diff'
    commit_sha1: c84fd01cb325b0944e0064b71978ab8981e2e95e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/16147
